This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 198482 - perl-HTML-Tree 0.20 - needs an epoch bump
perl-HTML-Tree 0.20 - needs an epoch bump
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-HTML-Tree (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-11 09:48 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 09:59:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-07-11 09:48:12 EDT
Tom,

The latest version of perl-HTML-Tree needs to have an epoch of 1 in order to
upgrade version 0.1901.  This affects the FC-4, FC-5, and devel branch of Fedora
Extras

Current

  $ fedora-rpmvercmp 0 0.1901 2  0 0.20 1
  0:0.1901-2 is newer

Epoch++

  $ fedora-rpmvercmp 0 0.1901 2  1 0.20 1
  1:0.20-1 is newer
Comment 1 Tom "spot" Callaway 2006-07-11 09:59:45 EDT
Epoch bumped in -2 package, thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.